version: 1.5.0-beta.5
files:
  - url: Termark-1.5.0-beta.5.AppImage
    sha512: 2tP4UmXxH6dJGlNfqGo7GyHWyh0JkjGRNI+2K6RZittqlE5Y7ip/a8xGWqiUsGxMyvumNZ3VXQRR1WirrHjenw==
    size: 140972443
    blockMapSize: 147887
  - url: termark_1.5.0-beta.5_amd64.deb
    sha512: l0nX11P8lFGB1RpWmgC0x7BsuMdMrJlrSdEaLOPtuNHFQyT3xPQ7tOUtESrHIrKlCm4FSgQT0MAa8pFSh4mqvA==
    size: 109217972
path: Termark-1.5.0-beta.5.AppImage
sha512: 2tP4UmXxH6dJGlNfqGo7GyHWyh0JkjGRNI+2K6RZittqlE5Y7ip/a8xGWqiUsGxMyvumNZ3VXQRR1WirrHjenw==
releaseDate: '2026-08-19T13:54:58.510Z'
